html,body{
	font-family: Inter, sans-serif;
	/*padding: 0;*/
	background: #14181f;
}
body{
	/*margin: 2px;*/
	padding-bottom: 60px;
	color: #e7ebef;
}


.handIcon{
	cursor: pointer;
}


img, object, embed {
	max-width: 100%;
}

img {
	height: auto;
}














/* Media Huddle Boxes: used by legends */
.mhBox{
	background: #1d222a;
	border: solid 1px #303540; /*#7e8a9a;*/
	border-radius: 6px;
	padding: 20px;
	color: #e7ebef;
	margin-bottom: 30px;
	display: inline-block;
}
.mhBox h2{
	margin-bottom: 16px !important;
}



input[type=text], input[type=password], input[type=number]{
	background: #14181f;
	color: #e7ebef;
	padding: 0.6rem;
	border-radius: 6px;
	border: solid 1px #303540; /*#7e8a9a;*/
	outline: none !important;
}











/* -------------------- BUTTONS -------------------- */
.btn{
	cursor: pointer;
	outline: none !important;
	font-weight: 650 !important;
	padding: 0.5rem 1rem !important;
}
.btn-primary{
	background: #0080ff !important;
}
.btn-danger, .btn-outline:hover{
	background: #eb2d2d !important;
	border: none !important;
}
.btn-outline{
	background: #14181f;	/*transparent;*/
	color: #e7ebef !important;
	border: solid 1px #e7ebef !important;
}






























/* -------------------- AIGNMENTS -------------------- */
.inlineBlock{
	display: inline-block;
}
.vAlignTop{
	vertical-align: top;
}
.marginAuto{
	margin: auto !important;
}

.leftText{
	text-align: left;
}
.centered{
	text-align: center;
}
.rightText{
	text-align: right;
}
.floatRight{
	float: right;
}
.width100{
	width: 100%;
}



/* --------------------  FONT STYLES  -------------------- */
.lightText{
	color: #e7ebef;
}
.darkText{
	color: #7e8a9a;
}
.redText{
	color: #ee2b2b;
}
.blueText{
	color: #0080FF;
}
.goldText, .yellowText{
	color: #ffbf00;
}
.greenText{
	color: #28A745
}

h1,h2,h3,h4{
	font-family: Oswald;
}














/*----------------  SPECIAL NAV ITEMS --------------------*/
.nav-item.active a{
	color: #ffbf00 !important;		/* #C1FF45 */
}

#accountBTN{
	font-size: x-large;
	cursor: pointer;
	display: inline-block;
}
#acctGearBTN{
	cursor: pointer;
	margin-right: 12px;
}






/* --------------- LINKS --------------- */
a, a:visited{
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}







/* ============ TABLE STYLES   ================ */
th.header {
	cursor: pointer;
	background-color: #2b303b;
	color: #EEE;
	text-align: left;
	padding: 12px 8px;
}
.header.headerSortDown, .header.headerSortUp{
	background: #2eb85c !important;
}


#playerRosterTable table{
	margin-bottom: 40px !important;
}


.mhTable{
	text-align: left;
	background-color: #1d222a;	
	border-collapse:  collapse;
}

.mhTable td, #teamInfo td,  #selectionsHolder td, #playerRosterTable td, #goalieRosterTable td{
	padding: 8px;
	color: #eee;
	font-weight: 500;
}

.padTd8 td, .padTh8 th {
    padding: 8px !important;
}
.padTd10 td, .padTh10 th {
    padding: 10px !important;
}


















/* ------------------- WIDER MODE -------------------- */
@media (min-width: 1900px){
   .container.wideContent{
	  max-width: 1600px;
   }
}






/* -------------------- MOBILE LAYOUT -------------------- */
@media (max-width: 1355px) {
	
	.hideMobile{
		display: none !important;
	}
	.stackMobile{
		display: block !important;
	}
	
	/* MAKE LEGEND POP ABOVE TEAM SELECTION ON MOBILE */
	#legendPane{
		position: relative !important;
		display: inline-block;
	}
}

/* ---------- DON'T SHOW ON DESKTOP --------------- */
@media(min-width: 1356px){
	.showMobile{
		display: none;
	}
}

/* SHOW INLINE ON DESKTOP */
.stackMobile{
	display: inline-block;
}





























/* ------------ TEAM NAME AND LOGO FORMATTING ------------ */

.logoWrap{
	width: 45px;
	text-align: center;
	display: inline-block;
}
.teamLogo{
	max-height: 20px;
	max-width: 27px;
}
.teamNameBTN{
	cursor: pointer;
	vertical-align: top;
}
.teamNameBTN:hover{
	color: #ffbf00;	/*#08B; #333;*/
}







.importDate{
	font-weight: bold;
}













/* ============ SELECTION PAGE ================ */
#renameMyTeamBTN:hover{
	color: #2eb85c;
}
/* RADIO BUTTON FOR SELECTING PLAYER >> hidden now bc we use tr click instead */
.playerChoice{
	display: none;
}

	
/* USED BY SELECTION PAGE TO PUT <hr> BETWEEN GROUPS */
.vspacer{
	padding: 50px 25px;
}
hr{
  color: #e7ebef;
  background: #e7ebef;
  height: 2px;
}
.selGroup table {
  text-align: left;
}
#selectionsHolder h2{
	margin-bottom: 0;
}
/*
#selectionTabHolder{
	height: 29px;
}
*/

.groupName{
	font-size: 28pt;
	font-weight: bold;
	color: #EEF;
}
.selTeamList{
	font-size: 14pt;
	font-style: italic;
	color: #EEF;
} 
.selTeamList .teamLogo{
	max-width: 36px !important;
	max-height: 36px !important;
}

.tblWrap, .selBasicWrap, .selDeetsWrap{
	background: #2b303b;
	border-radius: 6px; 
	padding: 6px;
	margin-bottom: 40px;
}
.selBasic, .selTbl, .spaceTr{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px 6px;
}
.tblWrap thead, .tblWrap tbody tr:hover, .selBasic thead, .selBasic tbody tr:hover{
	background: #2b303b;
}
.selTbl tbody tr:hover{
	background: #7e8a9a;
}
.tblWrap tbody, .selBasic tbody{
	background: #1d222a;
}
.tblWrap tr, .selBasic tr, .selTbl tr{
	cursor: pointer;
} 
tr.selectedPlayer{
	background: #2eb85c !important;
}
.selectedPlayer .darkText{
	color: #fafafa !important;
}

#selectionsHolder .playerPic{
	width: 64px;
	border-radius: 50%;
}







/* ================  ROSTER PAGE  ================ */
.eliminated{
	text-decoration: line-through;
	color: #ee2b2b;
}
.card, .card-header.collapsed{
	background: #2b303b !important;
}
.card-header {
  cursor: pointer;
}
.card-header:hover, .card-header:not(.collapsed){
  background: #7e8a9a !important;
}
.rosterExpandCell{
	background: #1d222a;
	padding: 12px;
}
#rosterBackBTN:hover{
	text-decoration: underline;
}









/* -------------- LEGENDS ----------------*/
th.legendHeader {
	text-align: center !important;
	border-bottom: solid 3px #2F9DC6;
}





/* ============  STANDINGS PAGE  ================ */
/*
#standingsTable{
	background: #1d222a !important;
}
*/

/*
#standingsTable th, #standingsTable td{
	background: #2b303b !important;
	color: #7e8a9a !important;
}
*/

#standingsBody tr:hover{
	background: #2b303b !important;	/* #7e8a9a */
}
.leaderRank{
	background: #ee2b2b;
	color: #fff;
}
.rank{
	background: #272c34;
	color: #737e8d; /* #6c7786 */
}
.leaderRank, .rank{
	border-radius: 99999px;
	padding: 4px 10px;
}

/*
.standings_teamName{
	font-weight: 600;
	padding-top: .75rem;
	padding-bottom: .75rem;
	cursor: pointer;
}
.standings_teamName:hover{
	color: #e7ebef !important;
	text-decoration: underline;
}
*/



/* ================== BRACKET PAGE ============== */
.bracketPair{
	padding: 10px 18px 10px 10px;
	text-align: left;
	border: solid 1px #aaa;
	margin-bottom: 30px;
}
.bracketDiv{
	padding: 8px 0px;
}
.bracketDiv img{
	width: 56px;
	height: 56px;
}
.bracketDiv .teamNameBTN {
  margin-right: 15px;
}
.bracketLines{
	vertical-align: top;
	padding-top: 66px;
}


.divLeaderBox{
	display: inline-block;
	margin: auto;
}

.divLeaderTbl{
	border-collapse: collapse;
	border: solid 1px #888;
	text-align: left;
}
.divLeaderTbl th, .divLeaderTbl td{
	padding: 10px 8px;
}



/* --------------- CHAT / FORUM STYLES ------------------------------- */
#newMessageDiv{
	padding: 15px;
	background-color: rgba(200,200,200,0.27);
	display: inline-block;
	border: solid 2px #BBB;
	color: #FFF;
	border-radius: 8px;
}
#newMessageDiv h3 {
	margin: 0 auto 12px auto;
}
#txtNewMessage{
	width: 530px;
	height: 88px;
	resize: none;
}

.chat {
	background-color: #EEE;
	border: solid 1px #08B;
	margin: 35px auto;
	border-radius: 6px;
	max-width: 545px;
}
.chatHeader {
	background-color: #08B;
	color: #FFF;
	font-size: 12pt;
	font-weight: bold;
	width: 100%;
	padding: 5px;
	margin-bottom: 5px;
}

.chatUser{
	width: 50%;
	text-align: left;
}
.chatDate{
	text-align: right;
}
.chatMsg{
	padding: 15px;
	text-align: left;
	color: #333;
}
 #newMsgBTN{
	margin: 10px auto 0 auto;
 }






/* -------------   DATA  PAGE ------------------ */
.headshot{
	width: 112px;
	height: 112px;
}


.hasPlayer, .highlight{
	background-color: #CDF;
}

.conferenceTitle{
	color: #FFF;
}

#conferenceDivsHolder{
	text-align: center;
}

#tblDataPageTeams{
	margin: auto;
	min-width: 500px;
	border: solid 1px #08B;
	border-collapse: collapse;
}
#tblDataPageTeams th {
	background-color: #08B;
	color: #FFF;
	text-align: left;
	padding: 10px;
	font-size: 18pt;
}
#tblDataPageTeams td {
	background-color: #DDD;
	padding: 20px;
	vertical-align: top;
	text-align: left;
	font-size: 12pt;
}
#tblDataPageTeams h3{
	margin: 0;
}
.smallTeamDiv{
	cursor: pointer;
	margin: 7px 0 7px 12px;
}
.inPlayoffs, .smallTeamDiv:hover, {
	color: #08B;
}

/* In search Results */
#teamDetailsBTN{
	width: 100px;
	text-align: center;
	border-radius: 4px;
}










/* -------------   SCHEDULE PAGE ------------------ */
.schedDay{
	display: inline-block;
	margin: 40px;
	text-align: left;
}
.schedBox{
	margin: 6px 0 20px 0;
}
/*
.glyphicon-volume-up{
	float: right;
	margin: 4px 10px 16px 10px;
}
*/

















/* ================  ACCOUNT PAGE  ================ */

#showChangePassTN, #txtNewPass, #acctConfirmPass, #logoutBTN, #importDataBTN{
	width: 250px;
}














#loadingSym{
	position: fixed;
	left:50%;
	top:50%;
	width:50px;
	height:50px;
	z-index: 9901;
}
#loading_wave{
	margin-left:-100px;
	margin-top:-100px;
}


#mask, .mask{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9900;
  background: rgba(255,255,255,0.55);
}


.regPop{

}

#cssPop{
	width: 460px;
	min-height: 100px;
	position: fixed;
	left: calc(50vw - 258px);
	top: 300px;
	z-index: 9999;
	overflow-y: auto;
	padding: 20px;
	border-radius: 8px;
	text-align: center;
}
	
.astext{
	background:none;
    border:none;
    margin:0;
    padding:0;
	font-size: 36px;
	color:red;
}







  


/*.noSelect, .enabledBTN, .disabledBTN, .myButton{*/
.noSelect, .btn{
	user-select: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -khtml-user-select: none;
}
